» Ubuntu » Пакети

Error

two or more packages specified (libghc-hxt-cache-prof trusty)